﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            width: 50%;
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 800px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            width: 50px;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <div class="InvContent">
        <table>
            <tbody>
                <tr>
                    <td colspan="2">
                        <button type="button" onclick="window.print();" id="btnPrint" style="font-size: 14px; font-family: Arial; float: right;"><b>Print</b></button>
                        <center>
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive" style="width:20%;"><br />
                            <span style="font-size: 12px;text-align:center;">
                                <span id="Address">11A, Jane Place, Edison, NY 08820</span>&nbsp;&nbsp;|&nbsp;&nbsp;Phone:<span id="Phone">(732)733-2929</span>,Fax:<span id="FaxNo">(908)226-0060</span>&nbsp;&nbsp;|&nbsp;&nbsp;<span id="Website">WWW.MYPRICESMART.COM</span>
                            </span>
                        </center>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <legend style="text-align: center; font-weight: 700;" id="PageHeading"></legend>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table class="table tableCSS" id="tblCust">
                            <tbody>
                                <tr>
                                    <td class="tdLabel">A/C #</td>
                                    <td id="acNo"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Store Name</td>
                                    <td id="storeName"></td>
                                </tr>
                                <tr>
                                    <!--<td class="tdLabel">Contact Person</td>-->
                                    <td class="tdLabel">Contact</td>
                                    <td id="ContPerson"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Terms</td>
                                    <td id="terms"></td>
                                </tr>
                            </tbody>
                        </table>

                        <table class="table tableCSS" id="tblAddr">
                            <tbody>
                                <tr>
                                    <td rowspan="2"><span class="tdLabel">Shipping Address:</span>&nbsp;<span id="shipAddr"></span></td>
                                    <td><span class="tdLabel">Billing Address:</span>&nbsp;<span id="billAddr"></span></td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                    <td style="vertical-align: top;">
                        <table class="table tableCSS" id="tblSO">
                            <tbody>
                                <tr>
                                    <td class="tdLabel">Sales Rep</td>
                                    <td id="salesRep"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">S.O.# </td>
                                    <td id="so"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">S.O. Date</td>
                                    <td id="soDate"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Ship Via</td>
                                    <td id="shipVia"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Cust Type</td>
                                    <td id="custType"></td>
                                </tr>
                                <!--                                <tr>
                                    <td class="tdLabel">Packed By</td>
                                    <td id="pkdBy"></td>
                                </tr>
                                <tr>
                                    <td class="tdLabel">Pick By</td>
                                    <td id="pickBy"></td>
                                </tr>-->
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <fieldset>
            <table class="table tableCSS" id="tblProduct">
                <thead>
                    <tr>
                        <td class="Qty" style="width:10px">Qty (Nos.)</td>
                        <td class="Barcode" style="width:10px">Barcode</td>
                        <td class="ProId" style="width:10px">Product ID</td>
                        <td class="ProName">Product Desc.</td>
                        <td class="UnitPrice" style="text-align: right;width:10px">Unit Price($)</td>
                        <td class="Tax" style="text-align: right;width:10px">Tax(%)</td>
                        <td class="SRP" style="text-align: right;width:10px">SRP($)</td>
                        <td class="GP" style="text-align: right;width:10px">GP(%)</td>
                        <td class="totalPrice" style="text-align: right;width:10px">Total Price($)</td>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>
        </fieldset>
        <fieldset>
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td style="width: 33%;"></td>
                        <td style="width: 33%;"></td>
                        <td style="width: 33%;">
                            <table class="table tableCSS">
                                <tbody>
                                    <tr>
                                        <td class="tdLabel">Total Qty(Nos.)</td>
                                        <td id="totalQty" style="text-align: right;"></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Total without Tax & Shipping</td>
                                        <td style="text-align: right;">$&nbsp;<span id="totalwoTax">0</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Disc.(%)</td>
                                        <td style="text-align: right;"><span id="disc">0.00</span>&nbsp;%</td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Tax</td>
                                        <td style="text-align: right;">$&nbsp;<span id="tax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Shipping</td>
                                        <td style="text-align: right;">$&nbsp;<span id="shipCharges">0.00</span></td>
                                    </tr>
                                    <!--<tr>
                                        <td class="tdLabel">ML Qty</td>
                                        <td style="text-align: right;"><span id="MLQty">0.00</span></td>
                                    </tr>-->
                                    <tr>
                                        <td class="tdLabel">ML Tax</td>
                                        <td style="text-align: right;">$&nbsp;<span id="MLTax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Grand Total</td>
                                        <td style="text-align: right;">$&nbsp;<span id="grandTotal">0.00</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
        <br />
        <fieldset>
            <legend></legend>
            <center>
                <pre id="TC">
               
                </pre>
            </center>
        </fieldset>
    </div>
    <div class="DueAmount  InvContent">
        <p style="page-break-before: always"></p>
        <fieldset>
            <center><legend style="text-align: center; font-weight: 700;" id="Legend1">Customer Due Amount History</legend></center>
            <table class="table tableCSS" id="tblduePayment">
                <thead>
                    <tr>
                        <td class="SrNo" style="width: 10%">Sr. No.</td>
                        <td class="OrderNo" style="width: 20%">Order No</td>
                        <td class="OrderDate" style="width: 20%">Order Date</td>
                        <td class="AmtDue" style="text-align: right">Due Amount($)</td>
                    </tr>
                </thead>
                <tbody></tbody>
                <tfoot>
                    <tr>
                        <td style="width: 10%" colspan="3">Total($)</td>
                        <td class="AmtDue" style="text-align: right">0.00</td>
                    </tr>
                </tfoot>
            </table>
        </fieldset>
    </div> 
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderPrintCC.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>

